httpd-modules-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Helmut Tessarek <tessa...@evermeet.cx>
Subject Re: 2.0 vs 2.2 API
Date Mon, 18 Sep 2006 13:58:51 GMT
Hi,

> Howdy all, is a module written under v2.0.54 supposed to be
> able to work with apache 2.2 without being recompiled ?

I even had to change the code of my module a little bit.

-- 
regards Helmut K. C. Tessarek
lookup www.dfn-pca.de/pgpkserv/ for KeyID 0xC11F128D

/*
   Thou shalt not follow the NULL pointer for chaos and madness
   await thee at its end.
*/

Mime
View raw message